/* Create by zhouchao 2020-08-25 */
.eeworld_ic1{font-style:normal;font-weight:normal;font-size:8px;font-family:Swiss721BT-BlackCondensed,Arial,Helvetica,sans-serif;color:#000000;}
.eeworld_ic2{font-style:normal;font-weight:normal;font-size:14px;font-family:Arial;color:#000000;}
.eeworld_ic3{font-style:normal;font-weight:700;font-size:10px;font-family:Arial Bold;color:#FF0000;}
